                        In order to provide the numerous active students in the Fachgruppen, the various committees of the university and the groups running for office in the university elections with an opportunity to exchange experience and to plan joint projects, the Hochschulreferat has initiated the AK Studierendenvernetzung (AK Student Networking). Aside from the regular meetings of this AK, a Stud.IP group is currently being established; the forum of this group is intended to serve as a perpetually available room for conversation and networking. So if you’re active in a university committee, a Fachgruppe, a students’ group or any other area of university politics (or if you’re simply interested in those matters), join <a style="text-decoration: none; color: #a71680;" href="https://studip-ecampus.uni-goettingen.de/dispatch.php/course/studygroup/details/8fc601912207e20ef706b11ab7665430">the Stud.IP group</a>.<br>
                        <br>
                        In the second week of June, the first meeting of the AK Studierendenvernetzung will take place; the initial meetings will be held online, via BigBlueButton. The initial topic of the AK will be the financial situation of the university and the budget cuts imposed by the state government. If you’re interested in participating in the meeting, please enter the dates that would be convenient for you into <a style="text-decoration: none; color: #a71680;" href="https://dudle.inf.tu-dresden.de/anonymous/vH8EYGxkAQ/">this poll</a>.<br>
                        <br>
                        The final date and the link to the BBB room will be announced in the Stud.IP group.<br>
                        <br>
                        If you want to participate in something specific right away, there is an opportunity. The Hochschulreferat is currently preparing the new Students’ Statement on the Systemakkreditierung process (the self-evaluation of the university which is necessary for the renewal of the various courses’ licenses). So if you want to offer your assessment of the current measures related to the Systemakkreditierung, feel free to contact us by mail to <a style="text-decoration: none; color: #a71680;" href="hochschule@asta.uni-goettingen.de">hochschule@asta.uni-goettingen.de</a>.<br>
                        <br>
                        If you want further information regarding the Systemakkreditierung, the first meeting of the AK Systemakkreditierung on Friday the 28th of May at 4 p.m. is an ideal opportunity. This meeting will be held <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-fn1-xeo-u0p">online in BBB</a> as well.